XPress und Mac OS 9

Dieses Thema im Forum "Software" wurde erstellt von jochen, 24. November 2000.

  1. jochen

    jochen New Member

    Wer kann mir "schnell" helfen?

    Ich arbeite mit QuarkXPress 4.11
    auf einem Power Macintosh G3 MT

    Nach einem Update von System 8.1 auf 9.04
    kann ich kein QuarkXPress mehr starten. weder die Version 4.11 noch 4.1
    oder 3.3

    Der Rechner stürzt regelmäßig ab mit Fehlermeldungen: Fehler 1, 2 oder 3

    Alle anderen Programme, z.B. Photoshop, FreeHand, Adobe Acrobat etc.
    laufen problemlos

    Auch der Versuch, Xpress ohne Xtensions zu starten brachte nix.
     
  2. hubert

    hubert New Member

    Kann viele Ursachen haben, würde mal XP erst nach 9.04 installieren, ATM auf 4.6 und ATR auf 2.6 updaten, falls du mit diesen arbeitest und mal nach defekten Fonts fahnden. 3.32 unter OS9 ist eh Glücksache und würde ich deinstallieren. Arbeite mit 9.04 und XP4.11 relativ problemlos (von den üblichen Crashes mal abgesehen).
     
  3. jochen

    jochen New Member

    Vielen Dank. Inzwischen hatte ich auch schon die ganze XP-Installationsprozedur gemacht: XP 3.3.3 auf 4.04 upgedated, dann auf 4.1 und das wiederum auf 4.11. Quark liefert ja immer nur Updater und so muß man das ganze Elend über mehrere Versionen durchziehen.
    Jetzt funktionierts jedenfalls. 3.3 stürzt aber immer noch ab und danach dann auch 4.11. Mal sehen, ob 4.11 wenigstens halbwegs stabil läuft.
     
  4. Folker

    Folker New Member

    Hallo Hubert,

    arbeite mit einem QXP 3.3.2 problemlos auf FW PB unter 9.0.4. Läuft ausgezeichnet!

    Gruß aus Eutin

    Folker
     
  5. Convenant

    Convenant Haarfestiger

    >3.32 unter OS9 ist eh Glücksache und >würde ich deinstallieren.

    Also ich hab 3.32 r5 auf 8.5, 8.6 9.0 und unter 9.04 am laufen gehabt und GAR KEINE Probleme gehabt.

    Wirklich alles Glueck?
    Dann dank ich aber mal dem HErrn
    XiAO
     
  6. affenschwanz

    affenschwanz @ffenschwanzerl

    ich kann noch einen Draufsetzten. Bei mir startet QXPress gar nicht. Wenn ich es öffnen will, kommt Fehler -39
     

Diese Seite empfehlen